elastic-text-area {
    ion-textarea {
        color: $black-b;
        border-radius: 25px;
        background-color: $white-b;
        font-size: 1.4rem;
        padding-top: 0.5%;
        padding-bottom: 0.5%;
        padding-left: 3%;
        padding-right: 3%;
        width: 96%;
        margin-left: 2%;
        margin-bottom: 3%;
        margin-top: 3%;
    }
}
